@charset "utf-8";

.ds_b {
    display: block !important;
}

.font-w-b {
    font-weight: bold;
    margin: 0 10px;
}

.text-center {
    text-align: center;
}

.clearfix dt {
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix dd {
    margin-left: 0;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.clearfix:after {
    clear: both;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

#age,
#income,
#borrowing {
    border: 2px solid #a9a9a9;
    width: 75.8%;
    padding: 10px 10px;
    font-size: 20px;
    background-color: #fffffe;
    outline: none;
    box-sizing: border-box;
}

#age.age_color,
#income.income_color,
#borrowing.borrowing_color {
    border: 2px solid #F88A8A;
    background: #F4D4D4;
    width: 50%;
    padding: 10px 10px;
    font-size: 20px;
}

.transmission {
    padding: 0 0 30px;
    margin: 72px 10px 0px;
    border-radius: 0 0 0 0;
    background-color: #ffead6;
}

.transmission .btn_submit_ng {
    pointer-events: none;
    background-image: url(../img/pc/diagnosis_btn_ng.png);
}

#diagnosis_diagnosis .input_item dl {
    margin-top: 47px;
    width: 100%;
    padding: 0 20px;
}

#diagnosis_diagnosis .input_item dl dt {
    float: left;
    width: 22.5%;
    font-size: 30px;
    line-height: 30px;
    padding: 13px 30px 3px 0;
    text-align: right;
}

#diagnosis_diagnosis .input_item dl dt span {
    font-size: 12px;
    margin: 0 -2px 0 0;
    display: inline;
    line-height: 20px;
    padding: 0px 11px;
    color: #ffffff;
    height: 18px;
    border-radius: 4px;
}

#diagnosis_diagnosis .input_item span.req {
    background: #e50000;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item span.any {
    background: #cccccc;
}

#diagnosis_diagnosis .input_item dl dd {
    float: right;
    width: 77.5%;
    font-size: 18px;
    /* line-height: 30px; */
    height: auto;
}

#diagnosis_diagnosis .input_item dl dd li {
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 0px 0;
    font-size: 17px;
    color: #4f4f4f;
}

#diagnosis_diagnosis .input_item dl dd select option {
    background-color: #fff;

}

#diagnosis_diagnosis .input_item dl dd select:focus {
    background-color: #def2fe;
    border: 2px solid #989898;
    padding: 10px 10px;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item dl dd input[type="tel"]:focus {
    background-color: #def2fe;
    border: 2px solid #989898;
    padding: 5px 10px;
    padding: 10px 10px;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item dl dd select.inp_error {
    border: 2px solid #F88A8A;
    background-color: #F4D4D4 !important;
    width: 73.5%;
    height: 49px;
    padding: 10px 10px;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error {
    border: 2px solid #F88A8A;
    background-color: #F4D4D4 !important;
    width: 75.8%;
    padding: 10px 10px;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item dl dd select.inp_error:focus {
    background-color: #def2fe !important;
    border: 2px solid #989898;
    width: 75.5%;
    padding: 10px 10px;
    font-size: 20px;
}

#diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error:focus {
    background-color: #def2fe !important;
    border: 2px solid #989898;
    width: 75.8%;
    padding: 10px 10px;
    font-size: 20px;
}

span.error_m {
    font-size: 15px;
    font-weight: normal;
    color: #FF4040;
    display: block;
    max-width: 342px;
    width: calc(342vw / 900 * 100);
}

hr.diagnosis_hr {
    border: 1px #d0d0d0;
    border-bottom-style: dashed;
    margin: 34px auto;
}

hr.diagnosis_btn_hr {
    border: 1px #d0d0d0;
    /*
    border-bottom-style: dashed;
    */
    margin: 0 0 20px;
}

#diagnosis_diagnosis .pc_brNone {
    display: none;
}

/* アニメーション */
.income_error_animation {
    background-color: #fff;
    height: 0px;
    z-index: 1;
    margin: -50px 0px 0px -28px;
    position: absolute;
    opacity: 0;
    -webkit-animation: reflection 1s 0.5s alternate forwards;
    animation: reflection 1s 0.5s alternate forwards;
}

.borrowing_error_animation {
    background-color: #fff;
    height: 0px;
    z-index: 1;
    margin: -50px 0px 0px -28px;
    position: absolute;
    opacity: 0;
    -webkit-animation: reflection 1s 0.5s alternate forwards;
    animation: reflection 1s 0.5s alternate forwards;
}

@-webkit-keyframes reflection {
    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }

    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 0.0;
    }
}

@keyframes reflection {
    100% {
        -webkit-transform: translateY(0%);
        transform: translateY(0%);
        opacity: 1;
    }

    0% {
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
        opacity: 0.0;
    }
}

@media only screen and (max-width: 320px) {
    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error {
        width: 67%;
    }

    #diagnosis_diagnosis .input_item dl dd {
        width: 73%;
    }

    #diagnosis_diagnosis .input_item dl dt {
        width: 27%;
        padding: 10px 8px 3px 0;
    }

    #diagnosis_diagnosis .input_item dl dd select.inp_error {
        font-size: 12px;
    }

    #diagnosis_diagnosis .input_item dl dd select option {
        font-size: 12px;
    }

    #diagnosis_diagnosis .input_item dl dd select:focus {
        font-size: 12px !important;
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"]:focus {
        font-size: 12px !important;
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error {
        font-size: 12px;
    }

    #age,
    #income,
    #borrowing {
        font-size: 12px;
    }

    .font-w-b {
        font-weight: bold;
        margin: 0 2px;
    }

}

#diagnosis_ok {
    display: none;
}

#diagnosis_ok.active {
    display: block;
}

#diagnosis_ng {
    display: none;
}

#diagnosis_ng.active {
    display: block;
}

.diagnosis-results-head {
    max-width: 614px;
    width: calc(614vw / 900 * 100);
    margin: 0 auto;
}

.diagnosis {
    background-color: #fff;
    border-radius: 0 0 15px 15px;
    border: 4px solid #eb7000;
    border-top: none;
    padding: 40px 35px;
    box-sizing: border-box;
}

.diagnosis-comments {
    font-size: 22px;
    line-height: 1.6;
    margin-bottom: 60px;
}

.result_boder {
    border: 2px solid #e96700;
    padding: 20px;
    margin: 20px 7px 20px;
    box-sizing: border-box;
}

.result_txt_01 {
    text-align: center;
    margin: 20px auto 30px;
}

.btn_submit {
    max-width: 502px;
    width: calc(502vw / 900 * 100);
    max-height: 102px;
    height: calc(102vw / 900 * 100);
    margin: 0 auto;
    background-image: url(../img/pc/diagnosis_btn.png);
    background-size: contain;
    background-repeat: no-repeat;
    font-size: 36px;
    color: #fff;
    font-weight: bold;
}

.btn_submit:hover {
    opacity: 0.7;
}

.c-noteList-01 {
    margin-top: 23px;
}

.fnt-bold {
    font-weight: bold;
    color: #000 !important;
}

.result_head_ok {
    max-width: 720px;
    width: calc(720vw / 900 * 100);
    margin: 0 auto;
}

.result_head_ng {
    max-width: 540px;
    width: calc(540vw / 900 * 100);
    margin: 0 auto;
}

@media (max-width: 900px) {
    .font-w-b {
        margin: 0 calc(10vw / 900 * 100);
    }

    #age,
    #income,
    #borrowing {
        border: calc(2vw / 900 * 100) solid #a9a9a9;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #age.age_color,
    #income.income_color,
    #borrowing.borrowing_color {
        border: calc(2vw / 900 * 100) solid #F88A8A;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    .transmission {
        padding: 0 0 calc(30vw / 900 * 100);
        margin: calc(72vw / 900 * 100) calc(10vw / 900 * 100) calc(0vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl {
        margin-top: calc(47vw / 900 * 100);
        padding: 0 calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dt {
        font-size: calc(30vw / 900 * 100);
        line-height: calc(30vw / 900 * 100);
        padding: calc(13vw / 900 * 100) calc(30vw / 900 * 100) calc(3vw / 900 * 100) 0;
    }

    #diagnosis_diagnosis .input_item dl dt span {
        font-size: calc(12vw / 900 * 100);
        margin: 0 calc(-2vw / 900 * 100) 0 0;
        line-height: calc(20vw / 900 * 100);
        padding: calc(0vw / 900 * 100) calc(11vw / 900 * 100);
        height: calc(18vw / 900 * 100);
        border-radius: calc(4vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item span.req {
        font-size: calc(20vw / 900 * 100);
    }


    #diagnosis_diagnosis .input_item dl dd {
        font-size: calc(18vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd li {
        margin: 0 calc(15vw / 900 * 100) 0 0;
        font-size: calc(17vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select:focus {
        border: calc(2vw / 900 * 100) solid #989898;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"]:focus {
        border: calc(2vw / 900 * 100) solid #989898;
        padding: calc(5vw / 900 * 100) calc(10vw / 900 * 100);
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select.inp_error {
        border: calc(2vw / 900 * 100) solid #F88A8A;
        height: calc(49vw / 900 * 100);
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error {
        border: calc(2vw / 900 * 100) solid #F88A8A;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select.inp_error:focus {
        border: calc(2vw / 900 * 100) solid #989898;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error:focus {
        border: calc(2vw / 900 * 100) solid #989898;
        padding: calc(10vw / 900 * 100) calc(10vw / 900 * 100);
        font-size: calc(20vw / 900 * 100);
    }

    span.error_m {
        font-size: calc(15vw / 900 * 100);
    }

    hr.diagnosis_btn_hr {
        border: calc(1vw / 900 * 100) #d0d0d0;
        margin: 0 0 calc(20vw / 900 * 100);
    }

    /* アニメーション */
    .income_error_animation {
        height: calc(0vw / 900 * 100);
        margin: calc(-50vw / 900 * 100) calc(0vw / 900 * 100) calc(0vw / 900 * 100) calc(-28vw / 900 * 100);
    }

    .borrowing_error_animation {
        margin: calc(-50vw / 900 * 100) calc(0vw / 900 * 100) calc(0vw / 900 * 100) calc(-28vw / 900 * 100);
    }

    .diagnosis {
        border-radius: 0 0 calc(15vw / 900 * 100) calc(15vw / 900 * 100);
        border: calc(4vw / 900 * 100) solid #eb7000;
        border-top: none;
        padding: calc(40vw / 900 * 100) calc(35vw / 900 * 100);
    }

    .diagnosis-comments {
        font-size: calc(22vw / 900 * 100);
        margin-bottom: calc(60vw / 900 * 100);
    }

    .result_boder {
        border: calc(2vw / 900 * 100) solid #e96700;
        padding: calc(20vw / 900 * 100);
        margin: calc(20vw / 900 * 100) calc(7vw / 900 * 100) calc(20vw / 900 * 100);
    }

    .result_txt_01 {
        margin: calc(20vw / 900 * 100) auto calc(30vw / 900 * 100);
    }

    .btn_submit {
        font-size: calc(36vw / 900 * 100);
    }

    .c-noteList-01 {
        margin-top: calc(23vw / 900 * 100);
    }
}

@media (max-width: 750px) {
    .font-w-b {
        margin: 0 calc(10vw / 750 * 100);
    }

    #age,
    #income,
    #borrowing {
        border: calc(2vw / 750 * 100) solid #a9a9a9;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #age.age_color,
    #income.income_color,
    #borrowing.borrowing_color {
        border: calc(2vw / 750 * 100) solid #F88A8A;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    .transmission {
        padding: 0 0 calc(30vw / 750 * 100);
        margin: calc(72vw / 750 * 100) calc(10vw / 750 * 100) calc(0vw / 750 * 100);
    }

    .transmission .btn_submit_ng {
        background-image: url(../img/sp/diagnosis_btn_ng.png);
    }

    #diagnosis_diagnosis .input_item dl {
        margin-top: calc(30vw / 750 * 100);
        padding: 0;
    }

    #diagnosis_diagnosis .input_item dl dt {
        font-size: calc(26vw / 750 * 100);
        line-height: calc(30vw / 750 * 100);
        padding: calc(13vw / 750 * 100) calc(30vw / 750 * 100) calc(3vw / 750 * 100) 0;
    }

    #diagnosis_diagnosis .input_item dl dt span {
        font-size: calc(12vw / 750 * 100);
        margin: 0 calc(-2vw / 750 * 100) 0 0;
        line-height: calc(20vw / 750 * 100);
        padding: calc(0vw / 750 * 100) calc(11vw / 750 * 100);
        height: calc(18vw / 750 * 100);
        border-radius: calc(4vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item span.req {
        font-size: calc(20vw / 750 * 100);
    }


    #diagnosis_diagnosis .input_item dl dd {
        font-size: calc(18vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd li {
        margin: 0;
        font-size: calc(16vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select:focus {
        border: calc(2vw / 750 * 100) solid #989898;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"]:focus {
        border: calc(2vw / 750 * 100) solid #989898;
        padding: calc(5vw / 750 * 100) calc(10vw / 750 * 100);
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select.inp_error {
        border: calc(2vw / 750 * 100) solid #F88A8A;
        height: calc(49vw / 750 * 100);
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error {
        border: calc(2vw / 750 * 100) solid #F88A8A;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd select.inp_error:focus {
        border: calc(2vw / 750 * 100) solid #989898;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    #diagnosis_diagnosis .input_item dl dd input[type="tel"].inp_error:focus {
        border: calc(2vw / 750 * 100) solid #989898;
        padding: calc(10vw / 750 * 100) calc(10vw / 750 * 100);
        font-size: calc(20vw / 750 * 100);
    }

    span.error_m {
        font-size: calc(15vw / 750 * 100);
        max-width: none;
        width: calc(342vw / 750 * 100);
    }

    hr.diagnosis_btn_hr {
        border: calc(1vw / 750 * 100) #d0d0d0;
        margin: 0 0 calc(20vw / 750 * 100);
    }

    /* アニメーション */
    .income_error_animation {
        height: calc(0vw / 750 * 100);
        margin: calc(-50vw / 750 * 100) calc(0vw / 750 * 100) calc(0vw / 750 * 100) calc(-28vw / 750 * 100);
    }

    .borrowing_error_animation {
        margin: calc(-50vw / 750 * 100) calc(0vw / 750 * 100) calc(0vw / 750 * 100) calc(-28vw / 750 * 100);
    }

    .diagnosis {
        border-radius: 0 0 calc(15vw / 750 * 100) calc(15vw / 750 * 100);
        border: calc(4vw / 750 * 100) solid #eb7000;
        border-top: none;
        padding: calc(40vw / 750 * 100) calc(35vw / 750 * 100);
    }

    .diagnosis-comments {
        font-size: calc(22vw / 750 * 100);
        margin-bottom: calc(39vw / 750 * 100);
    }

    .result_boder {
        border: calc(2vw / 750 * 100) solid #e96700;
        padding: calc(20vw / 750 * 100);
        margin: calc(20vw / 750 * 100) calc(7vw / 750 * 100) calc(20vw / 750 * 100);
    }

    .result_txt_01 {
        margin: calc(20vw / 750 * 100) auto calc(30vw / 750 * 100);
    }

    .btn_submit {
        max-width: none;
        width: calc(340vw / 750 * 100);
        max-height: none;
        height: calc(82vw / 750 * 100);
        background-image: url(../img/sp/diagnosis_btn.png);
        font-size: calc(32vw / 750 * 100);
    }

    .c-noteList-01 {
        margin-top: calc(23vw / 750 * 100);
    }

    .c-size-125 {
        font-size: calc(24vw / 750 * 100);
    }

    .result_head_ok {
        max-width: none;
        width: calc(520vw / 750 * 100);
        margin: 0 auto;
    }

    .result_head_ng {
        max-width: none;
        width: calc(420vw / 750 * 100);
        margin: 0 auto;
    }

    .result_boder .loan-account_have_btn {
        max-width: none;
        width: calc(540vw / 750 * 100);
    }

    .result_boder .loan-au_id {
        max-width: none;
        width: calc(540vw / 750 * 100);
    }

    .result_boder .loan-notes_03 {
        margin: calc(20vw / 750 * 100) auto calc(30vw / 750 * 100);
        font-size: calc(16vw / 750 * 100);
    }
}